Replace all tags on a phone call leg

Replace all existing tags on a call detail with the provided list.

All current tags are removed and replaced with the tag_ids
provided. Returns the updated list of tags. Returns 404 when
the call ID does not exist.

Path Params
uuid
required
Body Params

Request body for PUT /phone_call_legs/{id}/tags. Unknown fields are rejected.

tag_ids
array of uuids
required
length ≤ 100

List of tag IDs to replace all existing tags (empty clears all).

Tag Ids*
Responses

Language
Credentials
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json